Skip to contents

# This function rescales a vector of numerical values into the unit interval [0,1]

Source: `R/rescalers.R`
`minmax_scaler.Rd`

This function rescales a vector of numerical values into the unit interval [0,1]

## Usage

    minmax_scaler(x)

## Arguments

x

  a numeric vector, preferably of feature values computed by other `theft` package functions

## Value

x a numeric vector, rescaled into the `[0,1]` unit interval

## Author

Trent Henderson

## Examples

    minmax_scaler(stats::rnorm(10))
    #>  [1] 0.06751382 0.40553812 0.46214123 0.86447157 0.72530486 0.38982701
    #>  [7] 1.00000000 0.39208730 0.70974735 0.00000000